.grounding-calculator-page * {
    font-size: 18px;
    font-family: arial;
    margin: 0;
    padding: 0;
}

.grounding-calculator-page {
    width: 100%;
    color: #333;
}

.grounding-calculator-page * {
    /*box-sizing: border-box;*/
}

.grounding-calculator-page .content-wrap {
    padding: 18px 25px;
    width: 100%;
    min-width: 1260px;
    max-width: 1260px;
    margin: 0 auto;
    box-sizing: border-box;
}

.grounding-calculator-page .noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                     supported by Chrome, Edge, Opera and Firefox */
}

.grounding-calculator-page label:hover {
    cursor: pointer;
    text-decoration: underline;
}

.grounding-calculator-page li {
    margin-left: 30px;
}

.grounding-calculator-page h1 {
    font-size: 25px;
}

.grounding-calculator-page a,
.grounding-calculator-page a b,
.grounding-calculator-page a.link {
    color: #0969B7;
    text-decoration: none;
    cursor: pointer;
}

.grounding-calculator-page a:hover,
.grounding-calculator-page a:hover b {
    text-decoration: underline;
}

.grounding-calculator-page input,
.grounding-calculator-page select {
    padding: 5px 10px 5px 10px;
    background: #fff;
}

.grounding-calculator-page input[type="checkbox"],
.grounding-calculator-page input[type="radio"] {
    margin: 5px 10px;
}

.grounding-calculator-page input[type="button"],
.grounding-calculator-page input[type="submit"],
.grounding-calculator-page input[type="reset"] {
    border-top: solid 1px #999;
    border-left: solid 1px #bbb;
    border-bottom: solid 1px #666;
    border-right: solid 1px #333;
    background: #ddd;
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    height: 20px;
}

.grounding-calculator-page input[type="button"]:hover,
.grounding-calculator-page input[type="submit"]:hover,
.grounding-calculator-page input[type="reset"]:hover {
    background: #eee;
}

.grounding-calculator-page textarea {
    padding: 3px;
}

.grounding-calculator-page figure {
    background: #eee;
    border: 1px solid #bbb;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    padding: 10px;
    margin: 15px;
}

.grounding-calculator-page .split {
    height: 100%;
    width: 50%;
    overflow: hidden;
}

.grounding-calculator-page .left {
    float: left;
}

.grounding-calculator-page .right {
    float: right;
}

.grounding-calculator-page .text-right {
    text-align: right;
}

.grounding-calculator-page .text-center {
    text-align: center;
}

.grounding-calculator-page .align-bottom {
    vertical-align: bottom;
}

.grounding-calculator-page .none {
    display: none;
}

.grounding-calculator-page .block {
    display: block;
}

.grounding-calculator-page .red {
    color: red;
}

.grounding-calculator-page .text-danger {
    color: #dc3545 !important;
}

.grounding-calculator-page .strong {
    font-weight: bold;
}

.grounding-calculator-page textarea.form-control {
    height: auto;
}

.grounding-calculator-page input[type=file].form-file {
    display: block;
}

.grounding-calculator-page .tab {
    border-collapse: collapse;
    border: 0;
    margin: 0;
    width: auto;
}

.grounding-calculator-page .tab > thead > tr > td,
.grounding-calculator-page .tab > tbody > tr > td {
    vertical-align: top;
    padding: 8px 10px 8px 10px;
    margin: 0;
}

.grounding-calculator-page .tab > thead > tr > td {
    background: #eee;
    border: 1px solid #ccc;
}

.grounding-calculator-page .tab > tbody > tr > td {
    border: 1px solid #ccc;
}

.grounding-calculator-page .tab__color > tbody > tr:hover > td {
    background: #fff7d1 !important;
}

.grounding-calculator-page .tab__select > tbody > tr:hover > td {
    background: #fff7d1 !important;
    cursor: pointer;
}


.grounding-calculator-page .tab_hide {
    border-collapse: collapse;
    border: 0;
    margin: 0;
    width: 100%;
}

.grounding-calculator-page .tab_hide tbody td {
    text-align: left;
}

.grounding-calculator-page .tab_hide tbody td:first-child {
    width: 340px;
}

.grounding-calculator-page .tab_hide tbody tr:not(:first-of-type) td {
    padding: 8px;
    border-top: 1px solid #c4c4c4;
}
